Loading...
Searching...
No Matches
FtpClientDataProvider::FtpClientStatResponseDataType Class Reference

Data type for FTP client stat response calls. More...

`#include <FtpClientStatResponseDataType.qc.dox.h>`

## Public Member Functions

| constructor ()
| Creates the type.

## Public Attributes

const | FieldDescriptions = ...
| Markdown descriptions for struct members.

## Detailed Description

Data type for FTP client stat response calls.